---
name: Bug report
about: Create a report to help us improve

---

# Bug Report

## User Story
<!-- Required. -->
As a ________, I want ________ so that ________.

<!-- Expand on the user story if necessary. -->

## Current Behavior
<!-- Required. Include any warnings or errors in the browser or console. -->

## Expected Behavior
<!-- Required. -->

## Bug Type
<!-- Required. Include version number if functionality worked as expected in previous version. -->
- [ ] This bug describes functionality that once worked as expected in version X.X.X.
- [ ] This bug describes functionality that never worked as expected.
- [ ] I am not sure whether this functionality ever worked as expected.

## Steps to Reproduce
<!-- Required. -->
1.
2.
3.

## Visuals
<!-- Optional. Include screenshots, mockups, or video to clarify the bug. Delete if not applicable. -->

## Possible Solution
<!-- Optional. Delete if solution is unknown. -->

## Related
<!-- Optional. Relevant links to issues, support tickets, or websites. -->

## Acceptance Criteria
<!-- Required. Include a checklist of conditions that must be true in order to close this issue. -->
- [ ] e.g. Something happens when an action is taken.
- [ ] e.g. Something does not happen when an action is taken.
- [ ] e.g. Fixing behavior in Component A does not affect existing behavior in Component B.

## Environment
<!-- Required. -->
<details>
    <summary>Operating System</summary>
    <ul>
        <li>Platform: Mac OS X | Microsoft Windows | Linux | Android | iOS</li>
        <li>Version: X.X.X</li>
    </ul>
</details>

<details>
    <summary>Browser</summary>
    <ul>
        <li>Name: Chrome | Firefox | Safari | IE | Edge</li>
        <li>Version: X.X.X</li>
    </ul>
</details>

<details>
    <summary>WordPress System Info</summary>
    <!-- Paste system info if available. -->
</details>
